/usr/pkg/include/lz4.h
/usr/pkg/include/lz4frame.h
/usr/pkg/include/lz4frame_static.h
/usr/pkg/include/lz4hc.h
/usr/pkg/lib/liblz4.a
/usr/pkg/lib/liblz4.so
/usr/pkg/lib/liblz4.so.1
/usr/pkg/lib/liblz4.so.1.9.3
/usr/pkg/lib/pkgconfig/liblz4.pc
